# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Thanomsub Noppaburana <donga.nb@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_rss\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-10-07 09:45+0200\n"
"PO-Revision-Date: 2008-11-24 22:22+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga.nb@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 0.2\n"

#: rss.cpp:176
msgid "Syndication did not work out"
msgstr "ยังไม่มีการให้ข่าว"

#: rss.cpp:177
msgid "Fetching feed failed."
msgstr "การดึงหัวข้อข่าวล้มเหลว"

#: rss.cpp:240
#, kde-format
msgid "1 RSS feed fetched"
msgid_plural "%1 RSS feeds fetched"
msgstr[0] "ดึงหัวข้อข่าว RSS แล้ว %1 รายการ"
